
.responsive-header {
  height: 60px;
  margin-bottom: 20px;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  background: url(navigation_mobile.png) repeat-x;
  z-index: 999;
}
.responsive-bottom{
  height: 50px;

  position: fixed;
  bottom: 0;
  right: 0;
  left: 0;
  background: url(navigation_mobile.png) repeat-x;
  z-index: 999;
}
@media screen and (max-width: 600px)
.responsive-header .responsive-header-inner .responsive-header-navigation {
  margin-right: -10px;
}
.responsive-header .responsive-header-inner .responsive-header-navigation {
  float: right;
  min-width: 110px;
  max-width: 35%;
  height: 50px;
}
.responsive-header-logo{
	width:60%;
	float:left;
	padding:5px;
}
.responsive-header-navigation{
	margin-top:15px;
}
.responsive-basket-logo{
	position:absolute;
	float:right;
	top:15px;
	right:10px;
}
.topmargin
{
	height:80px;
	width:100%;
}
.main{
margin-bottom:10px;
margin-top:10px;
}
#footer{
	width:100%;
	height:30px;
	margin-top:30px;
	border:1px dotted #ddd;
	font-size:0.8rem;
	padding:10px;
}
.responsive-header-navigation
{
	text-align:left;
}

.accordion-section-content li
{
	display: block;
  position: relative;
  padding-top: 6px;
  padding-bottom: 6px;
  width: 100%;
  min-height: 43px;
  cursor: pointer;
  border-bottom:1px dotted #ddd;
}
.caiAdd .caiPrice {
  float: left;
  font-weight: bold;
  margin-right: 7px;
  font-size: 1.1rem;
  margin-top: 7px;
}
.caiAdd {
  position: absolute;
  top: 12px;
  right: 0;
  width:100px;
  max-width: 110px;
  padding-top:10px;
}
.menu-list-single-item .item-name {
  display: block;
  font-size: 1.2rem;
  padding-top: 15px;
  padding-right: 110px;
}
.caiBtn
{

}
.multi-list-container .caiAdd {
  position: static;
  float: right;
}
.addBtn {

	cursor: pointer;
	background-color: inherit;
background-image: url(mobile_basket_add.png);
  background-position: 0px 0px;
  background-repeat: no-repeat;
  float: right;
  width: 32px;
  height: 32px;
  padding: 0;
  text-align: center;
  line-height: 30px!important;
  text-decoration: none;
}
.menu-list-multi-item {
  width: 100%;
  clear: both;
  float: none;
  overflow: hidden;
  cursor: inherit;
}
.menu-list-multi-item .multi-info {
  float: left;
  width: 210px;
}
.menu-list-multi-item .item-name {
  display: block;
  font-size: 1.2rem;
  padding-top: 15px;
  padding-right: 110px;

}
.multi-list-container
{
  float: right;
  width: 230px;
}
.multi-list-container .caiAdd {
  position: absolute;
  top: -2px;
  right: 0;
  width:110px;
  max-width: 110px;
  padding-top:3px;
}
.multi-list-container ul {
  overflow: hidden;
  margin: 0;
}
.multi-list-container .multi-list-details {
  width: auto;
  margin: 0;
  display: block;
  float: none;
  padding: 0;
  overflow: hidden;
  min-height: inherit;
  margin-bottom: 5px;
  border-top: none;
  line-height:1rem;
}
.multi-list-container .caiPrice {
  float: left;
  font-weight: bold;
  margin-right: 7px;
  font-size: 1.1rem;
  margin-top: 7px;
}
.multiSubname{
  float: left;
	padding-top: 4px;
  margin-top: 5px;
  font-weight: normal;
  width: 115px;
  font-size: 1.2rem;
   line-height:1.2rem;
}
.boxTitle{
	font-size: 1.3rem;
}
.optionSelect{
	width:90%;
}
#meals4u-result-lightbox{

	height:100%;
	min-height:50%;
	width:100%;
}
#meals4u-result-lightbox h2{
	font-size:1.2rem;
}
#meals4u-result-lightbox .address_list
{
	width:100%;
	margin-top:5px;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:1px dotted #ddd;
}
#meals4u-result-lightbox .errors, .errors
{
	color:red;
	font-size:1.0rem;
	line-height:1.5rem;
	padding:5px;
	border-bottom:1px dotted #eee;
}
.boxTitle
{
	font-size:1.5rem;
	line-height:1.8rem;
}
#combo_submit{width:111px;height:32px;border:0px;font-size:17px;float:right;margin-right:20px;margin-top:3px;cursor: pointer; cursor: hand;background: url(https://static3.meals4u.net/3.30/includes/default/add_combo_btn.png) no-repeat -4px -3px;}
#combo_submit:hover{background: url(https://static3.meals4u.net/3.30/includes/default/add_combo_btn.png) no-repeat -4px -37px;}
.optionContainer{margin:10px;margin-bottom:20px;}
.fancybox-wrap
{
	position:fixed;
	top:10px;
	overflow: visible !important;
}
.tprice{
	text-align:center;
	font-size:1.2rem;
	font-weight:bold;
}
.titems{
	text-align:center;
	font-size:0.8rem;
}

	.checked{
		color: #F16D33;

	}
#meals4u-tooltip { display:none; position:absolute; height:26px;width:26px;padding:3px 7px 3px 7px; background:url(https://static3.meals4u.net/3.30/includes/default/checkmark.png) 3px center no-repeat #fdfdfd; border:1px solid #a6c9e2; z-index:9999; }
.responsive-header-navigation{
	/*background: url(mobile_basket.png) no-repeat 95.0% 5px;*/
}
.meals4u-item-name
{
	width:65%;
	font-size:1.2rem;
	line-height:1.5rem;
}
#checkout_cart
{
	width:100%;
}
#checkout_cart td
{
	padding-top:1.0rem;
	padding-bottom:1.0rem;
	border-bottom:1px dotted gray;
}
#meals4u-title{
	font-size:1.8rem;
}
#delivery_fees{
	line-height:1.2rem;
	font-size:1.0rem;
}
#delivery_fees div{
	padding-bottom:0.8rem;
}
#meals4u-subtotal
{
	float:left;
	width:150px;
	height:40px;
	padding-top:0.5rem;
	font-size:1.4rem;
	text-align:left;
}
.imgcenter{
	text-align:center;
	margin:1.0rem;
}
.summary
{
	float:auto;
	margin:auto;
	width:100%;
	text-align:center;
	padding-top:0.5rem;
	font-size:1.4rem;
}
.ps{
	float:auto;
	margin:auto;
	width:100%;
	text-align:center;
	padding-top:0.5rem;
	font-size:0.8rem;
	color:666;
}

/*replaced by checkout_button_cart*/
/*#meals4u-checkout { width:94px;height:26px;border:0px;float:right; padding:2px; cursor: pointer; cursor: hand;background: url(/includes/default/checkout_btn.png) no-repeat -3px -2px;}*/
.field_head{
	font-size:1.5rem;
	font-weight:bold;
}
#signup_details, #signup_address, .signup_option, #login_table{
	border:0px;
	margin-top:10px;
	border-collapse: collapse;
	border-radius: 25px;
}
#signup_details td, #signup_address td, .signup_option td, #login_table td{
	height:2.1rem;
	padding:5px;
	background-color:#eee;
}
#signup_details input, #signup_address input, .signup_option input, #login_table input{
	height:2.0rem;
	padding:2px;
}
#sign-up-button
{
	width:156px;height:46px;
	border:0px;
	padding:2px; cursor: pointer; cursor: hand;
	background: url(btns_mobile_signup.png) no-repeat;
}
#log-in-button
{
	width:156px;height:46px;
	border:0px;
	padding:2px; cursor: pointer; cursor: hand;
	background: url(btns_mobile_login.png) no-repeat;
}
.user{
	margin-top:50px;
}
#pgw img
{
	margin-top:15px;
	width:70%;
}
#checkout_details{
		border:0px;
	margin-top:10px;
	border-collapse: collapse;
	border-radius: 25px;
}
#checkout_details td{
	height:2.1rem;
	padding:5px;
	background-color:#eee;
}
#checkout_details input{
	height:2.7rem;
	padding:2px;
}
#checkout_details select, #listAdd select{
	height:2.0rem;
	padding:2px;
	width:80%;
	overflow:hidden;
}
#ToPayment{width:160px;height:73px;border:0px;font-size:17px;margin-top:30px;margin-bottom:30px;cursor: pointer; cursor: hand;background: url(https://static3.meals4u.net/3.30/includes/default/buy_btn.png) no-repeat -4px -1px;}
/* Navigation Menu - Background */
.navigation {
  /* critical sizing and position styles */
  width: 50%;
  height: 100%;
  position: fixed;
  top: 60px;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999;
  display:none;

  /* non-critical appearance styles */
  list-style: none;
  background: #333;
}

/* Navigation Menu - List items */
.nav-item {
  /* non-critical appearance styles */
  width: 100%;
  border-top: 1px solid #111;
  border-bottom: 1px solid #000;
}

.nav-item a {
  /* non-critical appearance styles */
  display: block;
  padding: 1.0em;
  background: linear-gradient(135deg, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
  color: white;
  font-size: 1.2em;
  text-decoration: none;

}

.nav-item a:hover {
  color: #c74438;
  background: linear-gradient(135deg, rgba(0,0,0,0) 0%,rgba(75,20,20,0.65) 100%);
}

/* Site Wrapper - Everything that isn't navigation */
.site-wrap {
  /* Critical position and size styles */
  min-height: 100%;
  min-width: 100%;
  background-color: white; /* Needs a background or else the nav will show through */
  position: relative;
  top: 0;
  bottom: 100%;
  left: 0;
  z-index: 1;

}

/* Nav Trigger */
.nav-trigger {
  /* critical styles - hide the checkbox input */
  position: absolute;
  clip: rect(0, 0, 0, 0);
}

label[for="nav-trigger"] {
  /* critical positioning styles */
  position: fixed;
  left: 10px; top: 15px;
  z-index: 2;

  /* non-critical apperance styles */
  height: 24px;
  width: 24px;
  cursor: pointer;
  background: url("https://static3.meals4u.net/3.30/includes/mobile_menu.png") no-repeat;

}

/* Make the Magic Happen */
/*
.nav-trigger + label, .site-wrap {
  transition: left 0.2s;
}

.nav-trigger:checked + label {
  left: 10px;
}

.nav-trigger:checked ~ .site-wrap {
  left: 180px;
  box-shadow: 0 0 5px 5px rgba(0,0,0,0.5);
}
*/
.contact_title, #contact_title{
	font-size:1.5rem;
	padding-top:1.2rem;
	padding-bottom:1.0rem;
	line-height:1.5rem;
}
.contact_block{
	line-height:1.5rem;
}
.contact_details{
	line-height:1.5rem;
}
.contact_input {width:70%; height:1.8rem;font-size:1.4rem;margin-left:5px;box-shadow: 0 0 3px #ddd;}
#contactquestion { background-color: #FFFFFF; }
#contact_txtbox {width:100%;height:100px;}
#contact_us_form{width:100%;}
#contact_us_form fieldset{	border: 0px none;	padding: 0px;	width: 100%;}
#contact_us_form label {	width: 20%;	float: left;	text-align: left; vertical-align: middle;}
#contact_us_form input{}
#contact_us_form textarea{margin-top:10px;box-shadow: 0 0 3px #ddd;}
#contact_button{width:160px;height:53px;float:right;margin-right:10px;font-size:17px;border:0px;cursor: pointer; cursor: hand;background: url(https://static3.meals4u.net/3.30/includes/btns_mobile_contact.png) no-repeat;}
#send_succ { color:#1B6578;font-size:1.5rem;font-weight:bold; line-height:1.5rem;margin-top:10px;}
#send_fail { color:red;font-size:1.5rem;font-weight:bold; line-height:1.5rem;margin-top:10px;}
.checkout_title{
	font-size:1.2rem;
	font-weight:bold;
}
#note_content{
	font-size:1.0rem;
	line-height:1.2rem;
}
#memo_sync{float:auto;margin:auto;margin-top:10px;padding:5px;width:95%; height:70px;font-size:0.8rem;}
#request-button{width:160px;height:53px;font-size:17px;margin-top:20px;cursor: pointer; cursor: hand;background: url(https://static3.meals4u.net/3.30/includes/btns_mobile_reset.png) no-repeat;}
.responsive-bottom{
	text-align:center;
}
.responsive-bottom ul{
	 list-style: none;
    padding: 30px 0px 0px 0px;
    margin: 0px;
    float:auto;
}
.responsive-bottom ul li {
  display: inline;
  padding-left:5%;
  width:35px;
}
.responsive-bottom ul li a{
  color:#333;
}
#tab-orders a {
	height:32px;
	background: url(icons_mobile_orders.png) no-repeat 6px 3px;
	padding-top:32px;
	font-size:0.8rem;
}
#tab-details a {
	height:32px;
	background: url(icons_mobile_details2.png) no-repeat 2px 3px;
	padding-top: 28px;
	font-size:0.8rem;
}
#tab-pwd a {
	height:32px;
	background: url(icons_mobile_pwd2.png) no-repeat 5px 3px;
	padding-top:24px;
	font-size:0.8rem;
}
#tab-logout a {
	height:32px;
	background: url(icons_mobile_logout.png) no-repeat 6px 3px;
	padding-top:28px;
	font-size:0.8rem;
}
.field1{
	width:100%;
	height:1.9rem;
	font-size:1.4rem;
	border:1px solid #ddd;
	padding:2px;
}
.update td
{
	height:1.8rem;
	padding-bottom:5px;
}
.field2{
	height:1.9rem;
	font-size:1.4rem;
	box-shadow: 0 0 3px #ddd;
}
.update-button{width:160px;height:53px;border:0px;font-size:17px;margin-top:10px;margin-bottom:10px;cursor: pointer; cursor: hand;background: url(btns_mobile_update.png) no-repeat;}
.bge{background-color:#F8FAFC;padding:10px;}
.bgo{background-color:#FFF;padding:10px;}
.bold{font-weight:bold;}
#otable{
	width:100%;
}
#otable td{
	padding:10px;
	border-bottom:1px dotted #eee;
}
#order_user td{
	padding:6px;
	border-bottom:1px dotted #eee;
}
#reorder_row input{
	height:45px;
	font-weight:normal;
	font-size:1.5rem;
	width:100%;
	text-align:center;
	background: url(btns_bg.png) repeat-x;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	color:#fff;
}
.details_column{
	width:30%;
}

	/* Guest mode*/

	.container_guest{
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		gap: 20px;
		color: black;
		font-size: 20px;
	}
	.text_center{
		text-align: center;
	}

	.button_login_center {
		width: 80%;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.center_login_signup_b{
		cursor: pointer;
		-webkit-appearance: none;
		padding: 10px;
		background-color: #e87428;
		border-radius: 1px;
		width: 80%;
		color: white;
	}
	#login-form-guest{
		display: flex;
		flex-direction: column;
		gap: 20px;
		width: 100%;
		justify-content: center;
		align-items: center;
	}

	.input_guest{
		border: 1px solid black;
		border-radius: 5px;
		width: 80%;
		padding: 5px;
	}


	.separator {
		width: 80%;
		display: flex;
		align-items: center;
		text-align: center;
	}

	.separator::before,
	.separator::after {
		content: '';
		flex: 1;
		border-bottom: 1px solid #000;
	}

	.separator:not(:empty)::before {
		margin-right: .25em;
	}

	.separator:not(:empty)::after {
		margin-left: .25em;
	}

	.input_with_button{
		width: 80%;
		display: flex;
		flex-direction: row;
		justify-content: space-between;
	}
	.button_small{
		width: 20%;
		border: 1px solid black;
	}


.offer {background-image: url(/images/assets/offer.png);background-position:  0px 0px;background-repeat: no-repeat;margin-top:5px; padding-left:28px;}
.offer ul{list-style-type: none; margin: 0px; padding: 0px;}
.offer ul a{color:#EA191F;font-size:1.2rem;font-weight:bold;text-decoration:none;}
.offer ul a:hover{color:#961522;text-decoration:underline;}
.odetails,.ovalid,.olimit{font-size:1.5rem;padding:1rem;line-height:1.6rem;}
.ovalid,.olimit{color:#961522;font-weight:bold;}
.closed{color:#F16D33;font-size:17px;font-weight:bold;}
.clear{clear:both;	height:0;	line-height:0;	font-size:0;}
	#opening_hours{width:100%;margin-top:20px;margin-bottom:20px;}
	.hours{width:100%;height:38px;padding-bottom:10px;padding-top:10px;}
	#holiday_hours .hours{width:100%;line-height:24px;overflow:hidden;}
.today{width:50%;float:left;font-weight:bold;color:#1FB2D4}
.day{width:40%;float:left;font-weight:bold;color:#51718E}
.time{width:50%;float:right;}
section.summary {margin-top: 15px;text-align:left;line-height:1.5rem;}
section.summary section { width: 90%px;  margin: 0 auto;  padding: 24px;  color: #000;}
.paymentOptionsLogos {  list-style: none;  float: right;  margin: 7px 0px;  padding-top:10px;}
.paymentOptionsLogos li {  float: left;   margin-left: 6px;}
#dcode{ width:100px;    height: 1.9rem;    font-size: 1.2rem;    border: 1px solid #ddd;    padding: 2px;}
#offerMsg{margin:10px;}
#offerMsg li{font-size:1.2em;color:#FF2A55;font-weight:bold;line-height:1.2em;}
#contact_us_form input[type="text"],#contact_us_form textarea{ border: 1px solid #ddd;    padding: 2px;}
#by{width:120px;float:right;margin:10px;padding-bottom:10px;}
.field2{
	height:1.9rem;
	font-size:1.4rem;
	border:1px solid #ddd;
	padding:2px;
}

#delAdd,#addAdd{float:left;margin-left:15px;width:24px;margin-top:6px;}
#editAdd{float:left;margin-left:3px;width:24px;margin-top:6px;}
#delAdd a{width: 24px;height: 24px;display: block;background: url(default/address_del.png) no-repeat 0px 0px;}
#addAdd a{width: 24px;height: 24px;display: block;background: url(default/address_add.png) no-repeat 0px 0px;}
#editAdd a{width: 24px;height: 24px;display: block;background: url(default/address_add.png) no-repeat 0px 0px;}

#primary-button{width:135px;height:32px;border:0px;font-size:17px;margin-left:10px;margin-top:3px;cursor: pointer; cursor: hand;background: url(default/primary_btn.png) no-repeat -4px -3px;}
	#primary-button:hover{background: url(default/primary_btn.png) no-repeat -4px -37px;}




	.hover_class{
		opacity: 0.75;
		border-radius: 50px;
		padding: 10px !important;
	}

	.hover_class:hover{
		opacity: 1;
		border-radius: 50px;
		padding: 10px  !important;
		cursor: pointer;
	}


	/*Google Pay*/

	.google_pay{
		margin-left: 40px;
	}

	#meals4u-checkout-options-googlepay{
		float: left;
	}
	#meals4u-checkout-options-applepay{
		float: left;
	}




	.loader,
	.loader:after {
		border-radius: 50%;
		width: 10em;
		height: 10em;
	}
	.loader {
		margin: 60px auto;
		font-size: 5px;
		position: fixed;
		top: 50%;
		left: 50%;
		text-indent: -9999em;
		border-top: 1.1em solid rgba(255, 255, 255, 0.2);
		border-right: 1.1em solid rgba(255, 255, 255, 0.2);
		border-bottom: 1.1em solid rgba(255, 255, 255, 0.2);
		border-left: 1.1em solid #ffffff;
		-webkit-transform: translateZ(0);
		-ms-transform: translateZ(0);
		transform: translateZ(0);
		-webkit-animation: load8 1.1s infinite linear;
		animation: load8 1.1s infinite linear;
	}
	@-webkit-keyframes load8 {
		0% {
			-webkit-transform: rotate(0deg);
			transform: rotate(0deg);
		}
		100% {
			-webkit-transform: rotate(360deg);
			transform: rotate(360deg);
		}
	}
	@keyframes load8 {
		0% {
			-webkit-transform: rotate(0deg);
			transform: rotate(0deg);
		}
		100% {
			-webkit-transform: rotate(360deg);
			transform: rotate(360deg);
		}
	}
	#loadingDiv {
		z-index: 9000;
		position:fixed;;
		top:0;
		left:0;
		width:100%;
		height:100%;

		opacity: 0.7;
		background-color:#000;
	}



